IBM Platform LSF CVE-2017-1205 Local Privilege Escalation Vulnerability

Bugtraq ID: 97528
Class: Design Error
CVE: CVE-2017-1205
Remote: No
Local: Yes
Published: Apr 08 2017 12:00AM
Updated: Apr 08 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Spectrum LSF 9.1.3
IBM Spectrum LSF 9.1.2
IBM Spectrum LSF 9.1.1
IBM Spectrum LSF 8.3
IBM Spectrum LSF 10.1.0.1
IBM Spectrum LSF 10.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus